.title
{
  font-size: 200%;
  font-weight: bold;
  text-align: center;
}

.subtitle
{
  font-size: 120%;
  font-weight: bold;
  text-align: center;
}

.heading
{
  font-size: 120%;
  font-weight: bold;
}

.field
{
  text-decoration: underline;
}
